﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "nseindiaParsingMarketData", "nseindiaParsingMarketData\nseindiaParsingMarketData.csproj", "{4BFEEB62-2C57-4D74-B745-BAEE909A4209}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4BFEEB62-2C57-4D74-B745-BAEE909A4209}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4BFEEB62-2C57-4D74-B745-BAEE909A4209}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4BFEEB62-2C57-4D74-B745-BAEE909A4209}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4BFEEB62-2C57-4D74-B745-BAEE909A4209}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A1E7E2D5-EF0D-4F2D-82F7-D936EA6C498F}
	EndGlobalSection
EndGlobal
